Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - u -

- u64to8_le() : siphash.c
- u8to64_le() : siphash.c
- udp_bind() : udpsocket.c
- udp_connect() : udpsocket.c
- udp_connect_internal() : udpsocket.c
- udp_init() : udpsocket.c
- udp_recvfrom_nonblock() : udpsocket.c
- udp_send() : udpsocket.c
- ULONG() : win32ole.c
- ulong_to_num_plus_1() : random.c
- ulp() : util.c
- umask() : stat.h
- umethod_bind() : proc.c
- undef_getter() : variable.c
- undef_marker() : variable.c
- undef_setter() : variable.c
- undefine_final() : gc.c
- unescape_escaped_nonascii() : re.c
- unescape_nonascii() : re.c
- unescape_unicode() : parser.c , parser.h
- unescape_unicode_bmp() : re.c
- unescape_unicode_list() : re.c
- unicode_escape() : generator.c , generator.h
- unicode_escape_to_buffer() : generator.c , generator.h
- unicode_iconv() : nkf.c
- unicode_iconv_combine() : nkf.c
- unicode_to_jis_common() : nkf.c
- unicode_to_jis_common2() : nkf.c
- uninitialized_constant() : variable.c
- universal_newline_finish() : newline.c
- universal_newline_init() : newline.c
- unixtime_to_filetime() : win32.c
- unixtime_to_systemtime() : win32.c
- UNKNOWN_ESC_WARN() : regparse.c
- unknown_keyword_error() : vm_insnhelper.c
- unlink_body() : pathname.c
- unlink_free_heap_slot() : gc.c
- unlink_heap_slot() : gc.c
- unlink_internal() : file.c
- unlink_rescue() : pathname.c
- unlock_safe_array() : win32ole.c
- unnamed_parameters() : proc.c
- unpack_entries() : st.c
- unset_addr_list_add() : regcomp.c
- unset_addr_list_end() : regcomp.c
- unset_addr_list_fix() : regcomp.c
- unset_addr_list_init() : regcomp.c
- unsupported_encoding() : io.c
- unswitch_mime_getc() : nkf.c
- upcase() : date_strftime.c
- update_char_offset() : re.c
- update_coverage() : thread.c
- update_encoding_table() : tcltklib.c
- update_i() : init.c , dbm.c , gdbm.c
- update_string_node_case_fold() : regcomp.c
- url_getc() : nkf.c
- url_ungetc() : nkf.c
- usage() : ruby.c , nkf.c
- uscore_get() : ruby.c
- usec2subsecx() : time.c
- username_completion_proc_call() : readline.c
- using_refinement() : eval.c
- utc_offset_arg() : time.c
- utf32_to_nkf_char() : nkf.c
- utf8_to_uv() : pack.c
- utime() : utime.h
- utime_internal() : file.c
- utimes() : utime.h